/**
 * CSS for front page template: page--front.tpl.php
 */


body.front .navbar {
	margin-bottom: 0;
}

body.front .main-container {
	padding-top: 0;
	padding-bottom: 30px;
	margin-top: 0;
}


/* Full screen background image */
body.front  .main-container.bg-img {
	background-image: url( '../img/IMG_1261.jpg' );
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
	height: 82%;
	padding: 0;
	border: none;
	margin-top: 0;
	border-bottom: 1px solid #444;
}


body.front .bg-overlay {
	width: 100%;
	height: 100%;
	margin: 0;

	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.6+0,0+20,0+75,0.8+100 */
	background: -moz-linear-gradient(top, rgba(0,0,0,0.6) 0%, rgba(0,0,0,0) 20%, rgba(0,0,0,0) 75%, rgba(0,0,0,0.8) 100%); /* FF3.6-15 */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.6)), color-stop(20%,rgba(0,0,0,0)), color-stop(75%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.8))); /* Chrome4-9,Safari4-5 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.6) 0%,rgba(0,0,0,0) 20%,rgba(0,0,0,0) 75%,rgba(0,0,0,0.8) 100%); /* Chrome10-25,Safari5.1-6 */
	background: -o-linear-gradient(top, rgba(0,0,0,0.6) 0%,rgba(0,0,0,0) 20%,rgba(0,0,0,0) 75%,rgba(0,0,0,0.8) 100%); /* Opera 11.10-11.50 */
	background: -ms-linear-gradient(top, rgba(0,0,0,0.6) 0%,rgba(0,0,0,0) 20%,rgba(0,0,0,0) 75%,rgba(0,0,0,0.8) 100%); /* IE10 preview */
	background: linear-gradient(to bottom, rgba(0,0,0,0.6) 0%,rgba(0,0,0,0) 20%,rgba(0,0,0,0) 75%,rgba(0,0,0,0.8) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99000000', endColorstr='#cc000000',GradientType=0 ); /* IE6-9 */
}


body.front .jumbotron,
body.front a.scroll-down {
	background: rgba( 0, 0, 0, 0.7 );
	-webkit-border-radius: 3px;
	border-radius: 3px;
}


body.front .jumbotron {
	position: absolute;
	top: 29%;
}

body.front .nav-tabs > li > a {
	color: #ffffff;
}
body.front .nav-tabs > li > a.active,
body.front .nav-tabs > li > a:hover {
	color: #1d7370;
}


body.front .field-name-body p {
	font-size: 160%;
	color: #ffffff;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	text-shadow: 0px 1px 1px #000000;
}

/*body.front .field-name-body a {
}*/

body.front a.scroll-down,
body.front a.scroll-down:hover {
	color: #ffffff;
	font-size: 80px;
	text-decoration: none;
}

@media screen and (max-width: 1200px) {
	body.front .jumbotron {
		top: 23%;
	}
	body.front .field-name-body p {
		font-size: 140%;
	}
}


@media screen and (max-width: 480px) {
	body.front .field-name-body p {
		font-size: 120%;
	}
}


body.front .content_bottom h2 {
	margin-top: 1em;
	/* margin-bottom: 2em; */
}
/*body.front .view {
	margin-top:	20px;
}*/

/* 'View all publications' button */
body.front .view-footer p {
	text-align: center;
}
